/*----------------------------- login_sec -----------------------------*/
.login_sec {
    min-height: calc(100vh - 70px - 20px);
    display: flex;
}
.login_sec::before {
    content: '';
    display: block;
    width: 50%;
    aspect-ratio: 1 / 1;
    background: url(/images/logo_p.svg) no-repeat center/contain;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: .08;
}
.login_sec > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.sec_title {
    margin-bottom: 16px;
    font-size: var(--ft28);
    font-weight: var(--semi-bold);
}
.sec_text {
    font-size: var(--ft18);
    color: var(--gray-600);
}
.sns_login {
    width: 100%;
    max-width: 420px;
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 14px;
}
.sns_login li {
    width: 100%;
    height: 60px;
    border-radius: var(--radius-md);
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    cursor: pointer;
}
.sns_login img {
    width: 32px;
    height: 32px;
    position: absolute;
    left: 20px;
}
.sns_login p {
    font-weight: var(--semi-bold);
}
.sns_login .kakao {
    background-color: #FEE500;
}
.sns_login .kakao p {
    color: #231815;
}
.sns_login .naver {
    background-color: #03C75A;
}
.sns_login .naver p {
    color: var(--white);
}

/*----------------------------- chk_sec -----------------------------*/
.chk_sec {
    min-height: calc(100vh - 70px - 20px);
    padding: 20px;
    display: flex;
}

/*-- chk_l --*/
.chk_l {
    width: 100%;
    border-radius: var(--radius);
    overflow: hidden;
    position: relative;
}
.chk_bg {
    width: 100%;
    height: 100%;
}
.chk_inner {
    width: 100%;
    height: 100%;
    padding: 100px 80px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap: 24px;
    background-color: var(--black-500);
    position: absolute;
    top: 0;
    left: 0;
}
.chk_inner h1 {
    font-size: var(--ft40);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.chk_inner p {
    font-size: var(--ft18);
    font-weight: var(--medium);
    color: var(--white); 
}

/*-- chk_r --*/
.chk_r {
    width: 100%;
    max-width: 620px;
    padding: 80px 100px;
    flex-shrink: 0;
}
.chk_r h2 {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    text-align: center;
}

.input_list {
    margin-top: 40px;
}
.input_list li {
    margin-bottom: 20px;
}
.input_list li:last-child {
    margin-bottom: 0;
}
.input_name {
    margin-bottom: 10px;
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--gray-500);
}
.input_box {
    width: 100%;
    height: 60px;
    border-radius: var(--radius-md);
    border: 1px solid var(--dark-line);
}
.input_box.flex {
    padding: 0 24px;
    display: flex;
    align-items: center;
    gap: 8px;
}
.input_box.flex img {
    width: 16px;
    height: 16px;
}
.input_box.flex p {
    font-size: 16px;
}
.input_box.lock {
    background-color: var(--gray-100);
    pointer-events: none;
}
.input_box input {
    width: 100%;
    height: 100%;
    padding: 0 24px;
}

.send_btn {
    width: 100%;
    height: 64px;
    margin-top: 50px;
    border-radius: 32px;
    background-color: var(--primary);
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.form_btm {
    margin-top: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
.form_btm li {
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--gray-500);
    cursor: pointer;
}
.form_btm li:last-child {
    color: var(--gray-400);
}

@media all and (max-width: 1600px) {
    .chk_inner {
        padding: 80px 60px;
    }
    .chk_inner h1 {
        font-size: var(--ft32);
    }
    .chk_r {
        max-width: 500px;
        padding: 80px 60px;
    }
}

@media all and (max-width: 1200px) {
    .chk_inner {
        padding: 60px 30px;
    }
    .chk_inner h1 {
        font-size: var(--ft28);
    }
}

@media all and (max-width: 1200px) {
    .chk_l {
        display: none;
    }
    .chk_r {
        max-width: 100%;
        padding: 60px 0;
    }
}

@media all and (max-width: 768px) {
    .login_sec {
        min-height: calc(100lvh - 56px);
    }
    .login_sec::before {
        width: 90%;
        max-width: 500px;
    }
    .sns_login {
        margin-top: 40px;
    }
    .sec_title {
        font-size: var(--ft24);
    }
    .sns_login li {
        height: 54px;
    }

    /*-- chk_sec --*/
    .input_box {
        height: 54px;
    }
    .input_box.flex,
    .input_box input {
        padding: 0 16px;
    }
    .send_btn {
        height: 54px;
        margin-top: 32px;
        font-size: var(--ft16);
    }

}